## xfce4-session 4.18.0

=== debian/changelog ===
xfce4-session (4.18.0-1~mx21) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Thu, 15 Dec 2022 10:12:54 -0500
