## xfce4-session 4.18.1

=== debian/changelog ===
xfce4-session (4.18.1-1devuan2) unstable; urgency=medium

  * Use xscreensaver by default to avoid pulling in lightdm as depedency
    of light-locker.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 17 May 2023 17:39:28 +0100

xfce4-session (4.18.1-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.18.1-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 27 Feb 2023 08:56:30 +0000

xfce4-session (4.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.1.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Feb 2023 00:15:12 -0500

xfce4-session (4.18.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.18.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 16 Dec 2022 12:44:16 +0000

xfce4-session (4.18.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Unit 193 ]
  * New upstream version 4.18.0.
    - Refresh patch.
  * d/control:
    - Drop version constraints no longer needed.
    - Drop suckless-tools from list of screenlockers.
  * d/docs, d/rules: Opt-out of trimmed changelogs, install NEWS as changelog.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Dec 2022 20:22:16 -0500

xfce4-session (4.16.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/4.16.0-2.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 19 Jul 2022 10:00:55 +0100

xfce4-session (4.16.0-1+devuan1) unstable; urgency=medium

  * Merge Debian 4.16.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 31 Dec 2020 15:36:36 +0000

xfce4-session (4.14.2-2+devuan1) unstable; urgency=medium

  * Merge Debian 4.14.2-2.
  * d/control: update Vcs-* following gitea migration.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 02 Nov 2020 11:33:14 +0000

xfce4-session (4.14.2-1+devuan1) unstable; urgency=medium

  * Merge new Debian version 4.12.2-1.
  * Adopt package.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 04 May 2020 15:01:15 +0100

xfce4-session (4.14.1-1+devuan1) unstable; urgency=medium

  * Update to Debian version 4.14.1-1 (Closes: #409).

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 16 Mar 2020 12:36:27 +0000

xfce4-session (4.12.1-6+devuan2) beowulf; urgency=medium

  * Change default screensaver recommendation to xscreensaver. Also allow
    i3lock.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 13 Dec 2019 03:13:36 +0000

xfce4-session (4.12.1-6+devuan1) beowulf; urgency=medium

  * Change maintenace to devuan-dev@lists.dyne.org.
  * Recommend default-logind | logind.
  * Restore debian/postrm.
  * Update d/gbp.conf with Devuan defaults.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 22 Sep 2019 11:08:40 +0100

xfce4-session (4.12.1-5+devuan2) unstable; urgency=medium

  * Devuanise
  * debian/control:
    - Remove systemd-sysv [linux-any] | systemd-shim Recommends
    - Add myself to Uplodaders
  * debian/patches: Add 04-use-debian-xscreensaver-wrapper.patch

 -- Svante Signell <svante.signell@gmail.com>  Sat, 23 Dec 2017 16:36:36 +0100

xfce4-session (4.12.1-3+devuan1) unstable; urgency=medium

  * Removed the libpam-systemd recommendation

 -- Dima Krasner <dima@dimakrasner.com>  Mon, 06 Jul 2015 23:28:44 +0300
