## xfce4-session 4.18.3

=== debian/changelog ===
xfce4-session (4.18.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:30:36 +0000

xfce4-session (4.18.3-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:13:45 +0000

xfce4-session (4.18.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.18.3.
    - Refresh patch.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Jun 2023 03:33:27 -0400
