=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: xfce4-session
 Section: xfce
 Priority: optional
-Maintainer: Mark Hindley <mark@hindley.org.uk>
-Uploaders: Dima Krasner <dima@dimakrasner.com>,
-	   Svante Signell <svante.signell@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
                libdbus-1-dev,
@@ -18,11 +18,10 @@
                x11-xserver-utils,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://docs.xfce.org/xfce/xfce4-session/start
-Vcs-Git: https://git.devuan.org/devuan/xfce4-session.git
-Vcs-Browser: https://git.devuan.org/devuan/xfce4-session
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-session.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-session
 
 Package: xfce4-session
 Architecture: any
@@ -32,7 +31,8 @@
 Depends: xfce4-settings, xfconf, x11-xserver-utils, ${misc:Depends}, ${shlibs:Depends}
 Recommends: default-dbus-session-bus | dbus-session-bus,
             default-logind [linux-any] | logind [linux-any],
-            xscreensaver | light-locker | gnome-screensaver | mate-screensaver,
+            light-locker | xfce4-screensaver | xscreensaver | gnome-screensaver | mate-screensaver,
+            systemd-sysv [linux-any],
             upower,
             xfdesktop4,
             xfwm4
