## xfce4-session 4.18.3-1mint1+zara

=== debian/changelog ===
xfce4-session (4.18.3-1mint1+zara) zara; urgency=medium

  * Add xfce-portals.conf

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2025 10:04:03 +0100
