## xfce4-session 4.18.4

=== debian/changelog ===
xfce4-session (4.18.4-1~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 01 Sep 2024 17:22:16 +0000

xfce4-session (4.18.4-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * d/watch: track 4.18 upstream releases
  * d/gbp.conf: track 4.18 branches
  * New upstream version 4.18.4
  * drop unused override

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 26 Jul 2024 15:56:03 +0200
