## xfce4-session 4.19.2

=== debian/changelog ===
xfce4-session (4.19.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.2.
  * d/control: B-D on libgtk-layer-shell-dev and libxfce4windowing-0-dev.
  * d/alternatives, d/prerm, d/postinst:
    - Move from manual scripts to dh_installalternatives.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Sat, 04 May 2024 03:20:34 -0400

xfce4-session (4.19.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.1.
    - Drop patches which no longer apply.
  * d/control:
    - Replace intltool with gettext.
    - Bump version constraint on xfce4-dev-tools and libxfce4util-dev.
  * d/docs: Drop BUGS and TODO, removed upstream.

 -- Unit 193 <unit193@debian.org>  Mon, 21 Aug 2023 03:14:12 -0400
