=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: xfce4-session
 Section: xfce
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext,
                libdbus-1-dev,
+               libglib2.0-dev,
                libgtk-3-dev,
-               libglib2.0-dev,
+               libgtk-layer-shell-dev,
                libpolkit-gobject-1-dev,
+               libwnck-3-dev,
                libx11-dev,
                libxfce4ui-2-dev,
-               libxfce4util-dev,
+               libxfce4util-dev (>= 4.19.2),
+               libxfce4windowing-0-dev,
                libxfconf-0-dev,
-               libwnck-3-dev,
                x11-xserver-utils,
-               xfce4-dev-tools
+               xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://docs.xfce.org/xfce/xfce4-session/start
 Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-session.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-session
