## xfce4-session 4.20.0

=== debian/changelog ===
xfce4-session (4.20.0-1~mx23+3) mx; urgency=medium

  * Install an empty wayland session desktop file.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 23 Dec 2024 18:35:34 -0800

xfce4-session (4.20.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add policykit-1-gnome as BD to fix FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 20 Dec 2024 20:22:22 -0800

xfce4-session (4.20.0-1) unstable; urgency=medium

  * New upstream version 4.20.0
  * drop unused override
  * Upload to unstable

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Dec 2024 20:47:04 +0100

xfce4-session (4.19.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.19.3.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 08 Nov 2024 18:49:52 +0100
