=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-session
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
@@ -16,6 +17,7 @@
                libxfce4util-dev (>= 4.19.2),
                libxfce4windowing-0-dev,
                libxfconf-0-dev,
+               policykit-1-gnome,
                x11-xserver-utils,
                xfce4-dev-tools (>= 4.19)
 Rules-Requires-Root: no
@@ -29,7 +31,11 @@
 Breaks: xfce4-utils
 Replaces: xfce4-utils
 Pre-Depends: ${misc:Pre-Depends}
-Depends: xfce4-settings, xfconf, x11-xserver-utils, ${misc:Depends}, ${shlibs:Depends}
+Depends: x11-xserver-utils,
+         xfce4-settings,
+         xfconf,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: default-dbus-session-bus | dbus-session-bus,
             default-logind [linux-any] | logind [linux-any],
             light-locker | xfce4-screensaver | xscreensaver | gnome-screensaver | mate-screensaver,
