## xfce4-session 4.20.2

=== debian/changelog ===
xfce4-session (4.20.2-2devuan1) unstable; urgency=medium

  * Merge tag debian/4.20.2-2.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 29 Mar 2025 17:51:37 +0000

xfce4-session (4.20.2-2) unstable; urgency=high

  * Urgency=high for security fix.
  * d/patches: import upstream patch to fix bashism in xflock4
    (Closes: #1101192)

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 29 Mar 2025 09:38:45 +0100

xfce4-session (4.20.2-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.20.2-1.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 24 Mar 2025 08:03:51 +0000

xfce4-session (4.20.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.20.2.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 24 Mar 2025 02:48:33 -0400

xfce4-session (4.20.0-2devuan1) unstable; urgency=medium

  * Merge tag debian/4.20.0-2.
  * Follow Debian and reduce libglib2.0-bin to Recommends.
  * Restore xfce4-screensaver to list of alternative lockers.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 04 Feb 2025 08:56:59 +0000

xfce4-session (4.20.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove gnome-screensaver from list of alternative lockers.
    (Closes: #1094890)
  * d/control: Recommend libglib2.0-bin for xflock4.
    (Closes: #1093378, #1092334, #1064099)

 -- Unit 193 <unit193@debian.org>  Tue, 04 Feb 2025 01:29:10 -0500

xfce4-session (4.20.0-1devuan2) unstable; urgency=medium

  * d/control: add Depends libglib2.0-bin for xflock4. (Closes: #870)

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 31 Dec 2024 07:27:50 +0000

xfce4-session (4.20.0-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.20.0-1.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 19 Dec 2024 16:18:17 +0000

xfce4-session (4.18.4-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.18.4-1.
  * d/gbp.conf: use pristine-tar.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 26 Jul 2024 22:21:06 +0100

xfce4-session (4.18.3-1devuan1) unstable; urgency=medium

  * Merge tag debian/4.18.3-1.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 16 Aug 2023 10:03:17 +0100
