=== debian/control ===
Source: xfce4-session
Section: xfce
Priority: optional
Maintainer: Mark Hindley <mark@hindley.org.uk>
Uploaders: Dima Krasner <dima@dimakrasner.com>,
	   Svante Signell <svante.signell@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gettext,
               libdbus-1-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libgtk-layer-shell-dev,
               libpolkit-gobject-1-dev,
               libwnck-3-dev,
               libx11-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev (>= 4.19.2),
               libxfce4windowing-0-dev,
               libxfconf-0-dev,
               x11-xserver-utils,
               xfce4-dev-tools (>= 4.19)
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://docs.xfce.org/xfce/xfce4-session/start
Vcs-Git: https://git.devuan.org/devuan/xfce4-session.git
Vcs-Browser: https://git.devuan.org/devuan/xfce4-session
Origin: Devuan

Package: xfce4-session
Architecture: any
Breaks: xfce4-utils
Replaces: xfce4-utils
Pre-Depends: ${misc:Pre-Depends}
Depends: xfce4-settings, xfconf, x11-xserver-utils, ${misc:Depends}, ${shlibs:Depends}
Recommends: default-dbus-session-bus | dbus-session-bus,
            default-logind [linux-any] | logind [linux-any],
            libglib2.0-bin,
            xscreensaver | light-locker | xfce4-screensaver | mate-screensaver,
            upower,
            xfdesktop4,
            xfwm4
Suggests: fortune-mod, sudo
Provides: x-session-manager
Description: Xfce4 Session Manager
 xfce4-session is an X11-compliant "session manager" designed for use with
 the Xfce4 Desktop Environment. On log out, the session manager saves the
 state of all your running applications. When you log back in, the session
 manager restores the same applications with the same window positions.
