## xfce4-session 4.20.3

=== debian/changelog ===
xfce4-session (4.20.3-1) unstable; urgency=medium

  * New upstream version 4.20.3
  * d/p/0001-Use-syntax-compatible-with-most-sh-shells dropped, included
    upstream

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Aug 2025 17:07:28 +0200
