=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: xfce4-session
 Section: xfce
 Priority: optional
-Maintainer: Mark Hindley <mark@hindley.org.uk>
-Uploaders: Dima Krasner <dima@dimakrasner.com>,
-	   Svante Signell <svante.signell@gmail.com>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext,
                libdbus-1-dev,
@@ -22,9 +21,8 @@
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/xfce/xfce4-session/start
-Vcs-Git: https://git.devuan.org/devuan/xfce4-session.git
-Vcs-Browser: https://git.devuan.org/devuan/xfce4-session
-Origin: Devuan
+Vcs-Git: https://salsa.debian.org/xfce-team/desktop/xfce4-session.git
+Vcs-Browser: https://salsa.debian.org/xfce-team/desktop/xfce4-session
 
 Package: xfce4-session
 Architecture: any
@@ -35,7 +33,8 @@
 Recommends: default-dbus-session-bus | dbus-session-bus,
             default-logind [linux-any] | logind [linux-any],
             libglib2.0-bin,
-            xscreensaver | light-locker | xfce4-screensaver | mate-screensaver,
+            light-locker | xfce4-screensaver | xscreensaver | mate-screensaver,
+            systemd-sysv [linux-any],
             upower,
             xfdesktop4,
             xfwm4
