=== debian/rules ===
#!/usr/bin/make -f

# get the various DEB_BUILD/DEB_HOST variables
include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# default backend for Linux and Hurd
BACKEND=linux
ifeq ($(DEB_BUILD_ARCH_OS),kfreebsd)
	BACKEND=freebsd
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-legacy-sm --with-backend=$(BACKEND)

override_dh_install:
	chmod 755 debian/xfce4-session/etc/xdg/xfce4/xinitrc
	find debian/xfce4-session/usr/lib -name '*.la' -delete
ifeq ($(shell dpkg-vendor --derives-from ubuntu && echo 1),1)
	dh_install debian/systemd/xfce4-session.service /usr/lib/systemd/user/
	dh_install debian/systemd/run-systemd-session /usr/share/xfce4/scripts/
endif
	dh_install

override_dh_installchangelogs:
	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
